

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-radius: 0 0 0 0;
    border-width: 0;
    box-shadow: 0 0 0 transparent, 0 0 0 transparent inset;
    cursor: pointer;
    display: inline-block;
    height: 21px;
    line-height: 20px;
    padding: 2px 10px 2px 0;
    text-shadow: 0 0 0 transparent;
    vertical-align: middle;
}





/**** MOD-MAIN-MENU ****/


.mod-main-menu .navbar .sec2 li h2 a {
    padding-right:20px !important;
    padding-left:10px !important;
}

.mod-main-menu .navbar-inner { filter:; }

.mod-main-menu .nav-flyout {
    width: 938px !important;
    border:1px solid #AAAAAA;
    border-top:0;
}

/* unused
.content [class*="mod-"] .mod-header {
    top:3px;
}
*/

/**** MOD-TOP-MENU ****/
.mod-top-menu .flyout-mst {
    border:1px solid #AAAAAA;
    border-top:0;
    padding-left:0;
    padding-right:0;
}


/**** BASICS ****/
/*
.page [class*='mod-'] .well {
    border: 0px none;
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=2, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=3, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=3, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, Strength=2, Direction=270);
}
*/
.page [class*='mod-'] .well {
    border: none;
    border: 0px;
    zoom: 1;

    box-shadow: #ccc 1px 1px 8px;
    behavior: url(/templates/iefix/PIE.php);
}

.page [class*='mod-'] .well.transparent { filter: -; behavior: none; }

.flyout .teaser-box{
    width: 190px !important;
}




/**** MOD-PODCAST TEASER ****/

.mod-podcastteaser .well {
    border: 0px;
}

.mod-podcastteaser .well .mod-body ul li > a > img {
  height: auto;
  margin: 0px 0 0px 3px;
  width: 100%;
}

.mod-podcastteaser .well .mod-body ul li.even, .mod-podcastteaser .well .mod-body ul li.odd {
    width: 86px;
}


/**** MOD-FLICKRTEASER ****/

.mod-flickrteaser .mod-body dl {
    margin-left: -10px;
    width: 220px;
}

.mod-flickrteaser .mod-body dl dd {
    margin-left: 5px !important;
  }

.mod-flickrteaser .mod-body dl dd:first-child {
    margin-right: 8px !important;
  }

/**** MOD-HOTLINETEASER ****/
.mod-hotlineTeaser .well .mod-body .number { font-size: 18px !important; }


/***  MOD TICKER TEASER ***/
.mod-tickerteaser .well *,
.mod-tickerteaser .well * a,
.mod-tickerteaser .well * a:before {
	color: #ffffff !important;
}
.mod-tickerteaser .well p a.link-block .before {
	background-image: url('../../templates/gfx/arrows-white.png');
}

/***  MOD START TEASER ***/
.mod-videoChatArchive .well .wrap-media .img {
	/*
	right: -3px;
	bottom: -3px;
	*/
	zoom: 1;
}

/***  Tabbables ***/
.mod-mediathek .tab-header { border-bottom:1px solid #cdcdcc; height:44px; }
.mod-mediathek .tab-header ul {margin:0;}
.mod-mediathek .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-mediathek .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }
/*
.mod-multibox .tab-header { border-bottom:1px solid #cdcdcc; height:40px; }
.mod-multibox .tab-header ul {margin:0;}
.mod-multibox .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-multibox .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }
*/
.mod-videoChat .tab-header { border-bottom:1px solid #cdcdcc; height:44px; }
.mod-videoChat .tab-header ul {margin:0;}
.mod-videoChat .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-videoChat .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }

.mod-videoChatArchive .tab-header { border-bottom:1px solid #cdcdcc; height:44px; }
.mod-videoChatArchive .tab-header ul {margin:0;}
.mod-videoChatArchive .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-videoChatArchive .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }

.mod-videoChatSingle .tab-header { border-bottom:1px solid #cdcdcc; height:44px; }
.mod-videoChatSingle .tab-header ul {margin:0;}
.mod-videoChatSingle .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-videoChatSingle .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }

.mod-search .tab-header { border-bottom:1px solid #cdcdcc; height:44px; }
.mod-search .tab-header ul {margin:0;}
.mod-search .tab-header ul li { border-right:1px solid #cdcdcc; border-top:1px solid #cdcdcc; }
.mod-search .tab-header ul li:first-child { border-left:1px solid #cdcdcc; }

.well.tabbable {
	background: #fff;
}

.mod-gallery {
    border: none;
    border: 0px;
    box-shadow: #ccc 1px 1px 8px;
    behavior: url(/templates/iefix/PIE.php);
}
.mod-multibox .tab-header ul li {
    zoom: 1;
    border: none;
    border: 0px;
    box-shadow: #ccc 3px -3px 3px 0px;
    behavior: url(/templates/iefix/PIE.php);
}
.mod-multibox .mod-body {
	zoom: 1;
	border: none;
    border: 0px;
	box-shadow: #ccc 3px -3px 3px;
	behavior: url(/templates/iefix/PIE.php);
}